### Method

# Foundry Context dup_default_license

#### Declaration [src]

    FoundryLicense*
    foundry_context_dup_default_license (
      FoundryContext* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryLicense`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.